/*
Colores:
Azul oscuro: #0b2241;
Azul corporativo: #2b7695;
Azul claro: #00AAE3;
Verde claro: #2b7695;
Gris claro: #2b7695;
*/

body {
  font-family: 'Cabin', sans-serif;
}

.white {
  color: #ffffff !important;
}

a:hover {
  text-decoration: none;
  color: #2b7695;
}

/* LOGIN ======================================================================================================== */

.login {
  min-height: 100vh;
  background-position: center;
  background-size: cover;
}

.login .min100vh {
  min-height: 100vh;
}

.login-box {
  border-radius: 25px;
  box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
  background-color: #ffffff;
}

.login-form img.logo {
    max-width: 250px;
    margin-bottom: 30px;
}

.login-left {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    padding: 30px;
    justify-content: space-between;
}

.login-left a:hover {
  color: #00AAE3 !important;
}

.login-form {
    text-align: center;
    padding: 20px 30px 30px 0;
}

.login-form .form-group {
  text-align: left;
}

.buttons-table button {
  background-color: transparent;
  border: 0;
  box-shadow: 0;
  color: #767676;
}

.btn-one {
  background-color: #FF4C00;
  border-color: #FF4C00;
  color: #ffffff;
  border-radius: 3px
}

.btn-one:hover {
  background-color: #0b2241;
  border-color: #0b2241;
  color: #ffffff;
}

.login-form i {
  color: #FF4C00;
}

.table-data h5 {
    font-size: 18px;
    color: #767676;
    font-weight: 500;
    margin-bottom: 0;
}

.table-data p {
    margin-bottom: 0;
}

.table-data a {
    color: #2b7695;
}

.table-data a:hover {
    color: #00AAE3;
}

.buttons-table .btn.btn-secondary {
  color: #ffffff;
  padding: 3px 7px;
  font-size: 14px;
  background: #999;
  border: 0;
}

.tm-primary-nav .menu-item > a.logout {
  color: #2b7695;
  font-weight: 400;
    text-transform: none;
    font-size: 14px;
}

.tm-primary-nav .menu-item > a.logout i {
    font-size: 14px;
    margin-left: 5px;
}

.tm-btn1.btn-sm {
  color: #ffffff;
    padding: 5px 10px;
    font-size: 13px;
    line-height: 1;
    min-width: auto;
}

.btn-icon {
  text-align: center;
  display: block;
}

.btn-icon i {
  font-size: 25px;
  display: block;
}

@media (min-width: 576px) {
  .modal-load .modal-dialog {
    max-width: 70%;
  }
}

.modal-load  .modal-content {
    background-color: transparent;
    border: 0;
    border-radius: 0;
}

/* ADMIN ====================================================================================================== */

.sidebar-admin {
  background: #0b2241;
  min-height: 100vh;
  padding: 30px 20px 50px;
}

.sidebar-admin .logo {
  max-width: 100%;
  margin-bottom: 50px;
}

.sidebar-admin ul.sidebar-nav {
  list-style-type: none;
  padding-left: 0;
  margin-top: 30px;
}

.sidebar-admin ul.sidebar-nav li {
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
  padding-bottom: 15px;
}

.sidebar-admin a.main-link-menu {
    color: #ffffff;
    font-weight: 600;
    font-size: 16px;
    display: block;
    margin-bottom: 0;
}

.sidebar-admin a.main-link-menu:hover {
    text-decoration: none;
}

.sidebar-admin a.main-link-menu i {
    color: #88898d;
    font-size: 20px;
    margin-right: 10px;
}

.sidebar-admin a.main-link-menu:hover {
  color: #FF4C00;
}

.sidebar-admin a.main-link-menu:hover i {
  color: #FF4C00;
}

.sidebar-admin a.button-menu {
  padding-left: 20px;
  display: block;
  color: #ffffff;
    font-weight: 400;
}

.sidebar-admin a.button-menu:hover i {
  margin-right: 10px;
}

.session {
  text-align: right;
  width: 100%;
  padding-left: 0;
  list-style-type: none;
}

.session li a {
  color: #ffffff;
  font-weight: 400;
}

.session li.first a {
  text-transform: uppercase;
  font-weight: 600;
}

.ps-form__header h3 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 30px;
    margin-top: 50px;
}

.ps-form__content {
  padding-right: 0;
}

.ps-btn {
    border: 0;
    background: #0b2241;
    color: #fff;
    border-radius: 5px;
    padding: 12px 30px;
    line-height: 1;
}

.btn.btn-xs {
    padding: 5px;
    line-height: 1;
    font-size: 13px;
}

.table th, .table td {
  line-height: 1.3;
}

.file-input .file-actions {
    display: none;
}

.file-input .kv-zoom-cache {
  display: none;
}

.file-input .krajee-default .file-upload-indicator {
    display: none;
}

.file-input .krajee-default .file-caption-info, .file-input .krajee-default .file-size-info {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    height: auto;
    margin: auto;
    line-height: 1.4;
}
.file-input .krajee-default.file-preview-frame .file-thumbnail-footer {
    height: auto;
}

.file-input button.btn.btn-default.btn-secondary.fileinput-upload.fileinput-upload-button {
    display: none;
}

.file-input .krajee-default .file-footer-caption {
    margin-bottom: 0;
}

.file-input .krajee-default .file-drag-handle, .file-input .krajee-default .file-upload-indicator {
    display: none;
}

.file-input .file-preview {
    width: fit-content;
}

.file-input .krajee-default.file-preview-frame {
    border: 0;
    box-shadow: none;
}

.text-column {
    max-height: 130px;
    overflow-y: scroll;
}

.table .info-product h5 {
    font-size: 16px;
    margin-bottom: 0;
    min-width: 130px;
}

.nosotros .tm-shedule-list li {
    justify-content: start;
}

.nosotros .tm-shedule-list li i {
    margin-right: 10px;
}

.tm-about-video img.logo-grabado {
    position: relative;
    max-width: 100px;
    margin-top: 100px;
}

h2.accordian-heading span {
    color: #00aae6;
    font-weight: 600;
}

.tm-single-contact a i.fa.fa-whatsapp {
    position: relative;
    font-size: 15px;
    transform: none;
    left: 0;
}

.tm-contact-info h3 {
    margin-bottom: 0;
}

.tm-contact-info h4 {
    color: #00aae4;
    font-weight: 600;
}

.table.table-striped thead th {
    border-bottom: 2px solid #fff;
    background: #ddd;
}

.tm-contact-form .tm-form-field select {
    border: 1px solid #dedede;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #767676;
    padding: 10px;
}

.tm-product img {
    height: 200px;
    width: 100%;
    object-fit: contain;
}

img.img-admin {
    max-width: 100%;
    max-height: 150px;
    object-fit: contain;
}

img.img-sm {
  max-width: 80px;
  max-height: 80px;
  object-fit: contain;
}

.form-control.sm-input {
    height: auto;
    padding: 2px 6px;
    line-height: 1;
    background-color: #fff;
    border-radius: 3px;
}

.custom-file-label::after {
    content: "Buscar";
}

.page-item.active .page-link {
    background-color: #88898d;
    border-color: #88898d;
}
.page-link {
    padding: .3rem .5rem;
}

.btn.btn-default.buttons-excel.buttons-html5 {
    background: #666;
    color: #fff;
    padding: .15rem .5rem;
}

.btn-pedidos .btn {
  margin-bottom: 3px;
}

.form-control[type="file"] {
    height: auto;
}

.sidebar-nav .form-control {
    height: auto;
    padding: .2rem .3rem;
    background: #ccc;
    width: auto;
    border-radius: 3px;
    margin-left: 28px;
  font-size: 14px;
}

@media screen and (max-width: 991px) {
  .number-shopping {
    right: auto;
    top: 0;
    margin-left: -5px;
  }
}
